/* 1366 */
@media screen and (max-width: 1366px) {
	.sub-img-banner{position: relative; top: 10%;}
	.banner-area-one-start{padding: 140px 0 20px 0;}
	.sub-btn-pt-two{top: 65px;}
	.sub-btn-pt-one{top: 98px;}
	.rts-section-inquiry-pt-pb{padding: 120px 0 58px 0;}
	.cta-main-wrapper-4 .left .title{margin: 0; padding: 0;}
	.rts-testimonials-area-4{background-image: none;}
	.sub-get-quote-video video{margin: 5px 0 0 0;}
	.single-case-wrapper .content a .title{font-size: 18px;}
	.cta-main-wrapper-4 .left .title{font-size: 42px; line-height: 52px;}
	.page_header .page_header_content{padding: 170px 0px 80px 0px;}
	.banner-eight-start .title{font-size: 52px; line-height: 62px;}
	.banner-eight-start span{font-size: 16px;}
}
/* 1366 End */

/* 1280 */
@media screen and (max-width: 1280px) {
	.sub-pt-pb-title{padding: 80px 0 45px 0;}
	.rts-section-gap{padding: 45px 0;}
	.rts-section-inquiry-pt-pb{padding: 120px 0 58px 0 !important;}
	.banner-eight-start .title{font-size: 42px; line-height: 54px;}
}
/* 1280 End */

/* 1024 */
@media screen and (max-width: 1024px) {
	.sub-get-quote-video video{max-width: 440px;}
	.bg-appoinment .thumbnail img{width: 70%;}
	.rts-make-an-appoinemtn-area.home-seven .appoinment-m-thumb .inner-wrapper{left: -80px;}
	.footer-8 .single-fill-footer.info .info a{font-size: 14px;}
	.sub-img-banner{top: 18%;}
}
/* 1024 End */

/* 991 */
@media screen and (max-width: 991px) {
	.sub-img-banner{top: 0;}
	.banner-area-one-start{padding: 80px 0 20px 0;}
	.banner-eight-start .title{font-size: 32px;}
	.banner-eight-start span{font-size: 16px;}
	.service-area-five-inner{height: auto;}
	.sub-btn-pt-one{top: 0;}
	.sub-btn-pt-two{top: 0;}
	.service-area-five-inner .content-area{padding: 15px;}
	.service-area-five-inner .title{font-size: 20px;}
	.service-area-five-inner .content-area .disc{line-height: 28px; font-size: 15px; margin: 0 0 15px 0;}
	.sub-vibratory-video-box video{height: auto;}
	.rts-section-inquiry-pt-pb{padding: 35px 0 58px 0 !important;}
	.sub-pt-pb-title {padding: 30px 0;}
	.sub-get-quote-video video{max-width: auto;}
	.appoinment-inner-content-wrapper{margin-top: 0; padding: 0 30px 30px 30px;}
	.footer-8 .single-fill-footer.info .info a{font-size: 16px;}
	.sticky-icon{display: none;}
	.footer-whatsapp-left{display: none;}
	.footer-call-right{display: none;}
	.rts-social-wrapper-three ul{margin-top: 0;}
	.single-footer-wized-two.logo-area .disc-f{margin: 0 0 10px 0;}
	.sub-get-quote-video video{max-width: 100%;}
	.copyright-footer-two p.disc{padding: 0 0 15px 0;}

	/* Mobile Footer social icon */
	.mobile-footer-social-icon-main{width: 100%; display: flex; position: fixed; bottom: 0; z-index: 999;}
	.mobile-footer-social-icon{width: 100%; display: inline-block; text-align: center;margin:0 1px}
	.mobile-footer-social-icon a{width: 100%; display: inline-block; font-size: 18px; font-weight: 600; color: #ffffff; background: #b18941; text-transform: uppercase; padding: 8px 0;}
	.mobile-footer-social-icon a:hover{background: #0C0A0A;}
	/* Mobile Footer social icon End */

	.appoinment-form{margin: 0 0 0 0 !important;}
	.side-bar button{background: #171717; margin: 0; position: relative; top: -10px;}
	.side-bar button i{color: #ffffff; margin: 0; }
	.sub-about-pt-pb{padding: 30px 0 0 0 !important; margin: 0 !important;}
	.page_header .page_header_content .heading{font-size: 42px;}
	.page_header .breadcrumb{padding: 0;}
	.single-footer-wized-two.logo-area .disc-f{width: 100%; font-size: 14px;}
	.page_header .page_header_content .heading{padding: 0px 15px;}
	.service-detials-step-1{padding: 20px 0 0 0;}
	.rts-product-detail-pt-pb{margin: 0 !important; padding: 30px 0 !important;}
	.rts-resources-pt-pb{margin: 0 !important; padding: 30px 0 !important;}
	.service-det-table{padding: 0;}
}	
/* 991 End */

/* 767 */
@media screen and (max-width: 767px) {
	.mobile-footer-social-icon{width: 100%;}
	.rts-main-banner-wrapper-eight .banner-area-one-start .banner-eight-start{padding: 45px 0 0 0 !important;}
	.header-three{padding: 15px 0;}
	.banner-eight-start .title{font-size: 22px; padding: 0; margin: 0;}
	.banner-eight-start span{font-size: 14px; line-height: 24px; padding: 0; margin: 0;}
	.title-three-left .title{font-size: 28px;}
	.title-three-center .title{font-size: 32px;}
	.title-three-center .bg-title{font-size: 100px;}
	.title-three-left .bg-title{font-size: 100px;}
	.sub-modal-popup .modal-dialog{max-width: 720px;}
	.sub-modal-popup .form-group textarea{min-height: 70px;}
	.rts-section-gap {padding: 15px 0 75px 0;}
	.sub-img-banner{width: 100%; display: flex; align-items: center; justify-content: center;}
	.sub-img-banner-three{right: 0;}
	.sub-img-banner-two{right: 0;}
	.sub-img-banner img{height: 320px;}
	.container, .container-sm {max-width: 700px;}
	.rts-section-gap{padding: 15px 0 30px 0; margin: 0 0 60px 0;}
	.cta-main-wrapper-4 .left .title{font-size: 24px; line-height: 30px;}
	.main-ftop-wrapper{margin: 0 0 15px 0 !important;}
	.rts-footer-two{padding: 20px 0 0 0;}
	.page_header .page_header_content{padding: 100px 0px 40px 0px;}
	.rts-product-pt-pb{margin: 0 0 0 0 !important;}
	.page_header .breadcrumb li{line-height: 0px;}
}
/* 767 End */

/* 664 */
@media screen and (max-width: 664px) {
	.container, .container-sm {max-width: 620px;}
	.elecate-left-title h3.title{font-size: 24px;}
	.container-full-screen .mt--40{margin-top: 20px !important;}
	.sub-modal-popup .modal-dialog {max-width: 620px;}
	.rts-section-inquiry-pt-pb {padding: 24px 0 40px 0 !important;}
	.rts-make-an-appoinemtn-area.home-seven .appoinment-inner-content-wrapper .title{margin-top: 0; font-size: 24px;}
	.page_header .page_header_content .heading{font-size: 32px; line-height: 32px;}
	.sub-prd-content .thumbnail{height: 210px;}
	.sub-thum-img .thumbnail{height: auto;}
	.sub-prd-content .project-inner a .title{font-size: 14px;}	
	.page_header .breadcrumb li{font-size: 14px;}
	.service-detials-step-1 .title{font-size: 18px;}
	.service-det-table .table tr td{font-size: 14px; padding: 10px;}
	.sub-video iframe{height: 250px;}
	.testimonials-mian-wrapepr .testimonials-right .name span{font-size: 16px; line-height: 20px;}
	.rts-single-offer .content-wrapper .title{font-size: 14px;}
	.rts-single-offer{margin: 0 0 30px 0;}
	.keepintouch_3 .communication .communication_icon{width: 50px; height: 50px; font-size: 28px;}
	.keepintouch_3 .communication .info_body h5{font-size: 18px;}
	.keepintouch_3 .communication .info_body h6{font-size: 16px;}
	.contact-map iframe{height: 250px;}
}
/* 664 End */

/* 428 */
@media screen and (max-width: 428px) {
	.sub-img-banner img{height: 220px;}
	/* Mobile Footer social icon */
	.mobile-footer-social-icon {width: 100%;}
	.mobile-footer-social-icon a{font-size: 11px;}
	/* Mobile Footer social icon End */
	.container, .container-sm {max-width: 400px;}
	.title-three-left .title{font-size: 22px;}
	.title-three-left .bg-title {font-size: 70px;}
	.title-three-center .bg-title{font-size: 70px;}
	.title-three-center .title {font-size: 24px;}
	.rts-testimonials-area-4 {background-image: url(../images/eta-mobile.png); padding: 20px 0 20px 0 !important;}
	.sub-vibratory-video-box{display: none;}
	.cta-main-wrapper-4 {align-items: center;justify-content: center;}
	.cta-main-wrapper-4 .left .title{font-size: 18px; line-height: 25px; padding: 0 0 15px 0; width: 100%; text-align: center;}
	.sub-get-quote-video video{height: auto; margin: 0 0 15px 0;}
	.mobile-menu nav ul li a{font-size: 15px;}
	.appoinment-inner-content-wrapper{padding: 0 15px 15px 15px;}
	.page_header .page_header_content{padding: 100px 0px 20px 0px;}
	.page_header .page_header_content .heading{font-size: 26px; line-height: 30px;}
	.page_header .breadcrumb{margin: 0 0 0 0;}

}
/* 428 End */

/* 375 */
@media screen and (max-width: 375px) {
	/* Mobile Footer social icon */
	.mobile-footer-social-icon {width: 100%;}
	/* Mobile Footer social icon End */
	.sub-modal-popup .modal-body .modal-logo .modal-call a{font-size: 16px; padding: 5px 0 0 0;}
	.modal-call{padding: 0 0 10px 0;}
	.sub-modal-popup .modal-footer{padding: 15px 0 0 0;}
}
/* 375 End */